PS4 Save Mounter for 7.51 & 7.55 Released

PS4 Save Mounter for 7.51 & 7.55

PS4 Save Mounter has been updated by Joonie so that it now works under firmware 7.55 or 7.51 with PS4debug. This is version 1.8 of PS4 Save Mounter.
 
With PS4 Save Mounter, you can create, modify, decrypt your PlayStation 4 saves, just like an editor, for example to earn more money, ammo or increase your characters' stats.
 
Note that you will need a PS4 under firmware 7.55 or 7.51 and an FTP client such as WinSCP or filezilla.
 
Download: PS4 Save Mounter for 7.51 & 7.55

Post a Comment

0 Comments